@charset "utf-8";
/* CSS Document */

/* GLOBAL STYLES
-------------------------------------------------- */

body{ background-color:#fff; font-family:Roboto; font-size:14px; color:#4c6974; padding-bottom:0px;}
a{color:#4c6974; font-family:Roboto; font-size:15px;}
a:hover{color:#666; text-decoration:none;}
h1{font-family:Roboto; font-size:25px; color:#19467a;}
* :focus { outline: 0 !important; }
/* form validation  */
    label.valid {
    width: 24px;
    height: 24px;
    background: url(/img/valid.png) center center no-repeat;
    display: inline-block;
    text-indent: -9999px;
    }
    label.error {
    font-weight: bold;
    color: red;
    padding: 2px 8px;
    margin-top: 2px;
    }

.form-control {width:90%; display:inline-block;}
.container{margin:0 auto;}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
.carousel{margin-bottom:0px; }

.carousel-indicators {
	bottom:10px;

}
.carousel-indicators .active {
	background-color: #ffffff;
	border: 1px solid  #6496cf;
	width:21px;
	height:21px;

}
.carousel-indicators li {
  background-color: #0b3341;
  border: 1px solid  #19467a;
  width:20px;
  height:20px;
border-radius:10px;
}

.carousel-inner {height:65vh;}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- 
.navbar-default{
  color: #2c70be;
  background-color:#ebebeb;
  border:0px;
  text-align:center;
  font-family: Roboto; 
  font-size:16px;
  font-weight:bold;
  margin:0px;
  
  }
.navbar-collapse{ padding:0px; padding:0px;}
.navbar-collapse colapse{ padding:0px; padding:0px;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #6496cf;
  background-image: url("/img/meniu-over.jpg");
  font-weight:bold;
  
 }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #2c70be;
  background-image: url("/img/meniu-over.jpg");
  font-weight:bold;

 }
.navbar-brand {
  float: left;
  padding: 0px 0px;
  font-size: 16px;
  font-weight:bold;
}
.navbar-default .navbar-nav > li > a {
  color: #19467a;
  background-color:#fff;
  padding-top:30px;
  padding-left:19px;
  padding-right:19px;
  } 
*/

.Home{background-image: url("/img/home-off.jpg"); display:block; width:164px; height:114px; border-right:solid 1px #d4d4d4; border-bottom:solid 4px #19467a;}
.Home:hover{background-image: url("/img/home-over.jpg"); border-bottom:solid 4px #2c70be;}
.Home1{display:block; width:164px; height:114px; background-image: url("/img/home-over.jpg"); border-bottom:solid 4px #2c70be;}
.Despre{background-image: url("/img/despre-off.jpg"); display:block; width:164px; height:114px; border-right:solid 1px #d4d4d4; border-bottom:solid 4px #19467a;}
.Despre:hover{background-image: url("/img/despre-over.jpg"); border-bottom:solid 4px #2c70be;}
.Despre1{display:block; width:164px; height:114px; background-image: url("/img/despre-over.jpg"); border-bottom:solid 4px #2c70be;}
.Galerie{background-image: url("/img/galerie-off.jpg"); display:block; width:164px; height:114px; border-right:solid 1px #d4d4d4; border-bottom:solid 4px #19467a;}
.Galerie:hover{background-image: url("/img/galerie-over.jpg"); border-bottom:solid 4px #2c70be;}
.Galerie1{display:block; width:164px; height:114px; background-image: url("/img/galerie-over.jpg"); border-bottom:solid 4px #2c70be;}
.Contact{background-image: url("/img/contact-off.jpg"); display:block; width:164px; height:114px; border-bottom:solid 4px #19467a;}
.Contact:hover{background-image: url("/img/contact-over.jpg"); border-bottom:solid 4px #2c70be;}
.Contact1{display:block; width:164px; height:114px; background-image: url("/img/contact-over.jpg"); border-bottom:solid 4px #2c70be;}
.Membri{background-image: url("/img/membrii-off.jpg"); display:block; width:164px; height:114px; border-right:solid 1px #d4d4d4; border-bottom:solid 4px #19467a;}
.Membri:hover{background-image: url("/img/membrii-over.jpg"); border-bottom:solid 4px #2c70be;}
.Membri1{display:block; width:164px; height:114px; background-image: url("/img/membrii-over.jpg"); border-bottom:solid 4px #2c70be;}
.Presa{background-image: url("/img/membrii-off.jpg"); display:block; width:164px; height:114px; border-right:solid 1px #d4d4d4; border-bottom:solid 4px #19467a;}
.Presa:hover{background-image: url("/img/membrii-over.jpg"); border-bottom:solid 4px #2c70be;}
.Presa1{display:block; width:164px; height:114px; background-image: url("/img/membrii-over.jpg"); border-bottom:solid 4px #2c70be;}
.Meniu_icon{background-image: url("/img/meniu-off.jpg"); display:block; border-right:solid 1px #d4d4d4; border-bottom:solid 4px #19467a; }
.Meniu_icon:hover{background-image: url("/img/meniu-over.jpg"); border-bottom:solid 4px #2c70be;}
.Meniu_icon1{display:block; background-image: url("/img/meniu-over.jpg"); border-bottom:solid 4px #2c70be;  border-right:solid 1px #d4d4d4; }

/*------------------*/

.top{width:100%; background-color:#ebebeb;}
.top1{width:100%; background-color:#ebebeb; }

.top-hp {padding:30px 20px 30px 20px; }
.top-hp .col-lg-4 {text-align:right;}
.bandatop{ background-color:#858585; background-size:100%;  color:#FFFFFF;  font-family: Roboto; font-size:24px; text-align:center; letter-spacing:2px; }
.bandatoph{height:60px; padding-top:10px; text-align:center;}
.bandatop1{ background-color:#0b3341; background-size:100%; height:30px; }
.linksec{text-align:center; padding-top:20px;}
.gri{color:#c7c7c7;}
.meniusus{padding-top:20px; text-align:center; padding-left:0px;}
.meniusus li {display: inline;  font-family: Roboto; font-size:12px; color:#c7c7c7;}
.meniusus li a {color:#666666; font-size:12px;}
.meniusus li a:hover {color:#c7c7c7;}
.logimg{float:right; margin-right:5px; padding-top:15px; width:20px; height:26px;}
.loglink{background-image: url("/img/ico-logare-inactiv.png"); width:20px; height:26px; display:block;}
.loglink:hover{background-image: url("/img/icon-logare-over.png");}
.logtxt{color:#19467a; float:right; padding-top:20px;}
.logtxt a{color:#19467a;}
.logtxt a:hover{color:#1766bc;}
.hartaNU{background-image: url("/img/harta.jpg"); background-color:#fefefe; height:369px;}
.slidertit{font-family: Roboto; font-size:25px; padding:30px 20px 0px 10px; color:#4c6974; }
.slidertxt{padding:10px 10px 0px 10px; margin-bottom:15px; color:#4c6974;}
.despretxt{border-bottom:solid 1px #c9c9c9; padding-bottom:20px; padding-top:20px; padding-left:20px;}
.contacttxt{padding-bottom:20px; padding-top:20px; padding-left:5px; color:#4c6974; font-family: Roboto; font-size:14px;}
.bandablue{ background-color:#1b414e; height:36px; }
.bandablue1{ background-color:#ebebeb; height:20px; margin-top:30px;}
.bandagri{ background-color:#373737;/* height:138px;*/}
.meniujos{ margin-left:0px; padding:30px 20px 0px 20px;}
.meniujos li {display: inline; padding-right:40px; font-family: Roboto; font-size:15px;}
.meniujos li a {color:#fff;}
.meniujos li a:hover {color:#999;}
.copy{color:#6e6e6e; padding-left:20px; text-align:center;}
.copy1{color:#6e6e6e; padding-left:20px;  text-align:center;}
.col-md-3{padding:0px; margin:0px;}
.col-md-2{padding:0px; margin:0px;}
.col-md-1{padding:0px; margin:0px;}

.pozam{border: solid 1px #c9c9c9;}
.textmembri{border-left:solid 1px #c9c9c9; padding-left:15px; min-height:130px;}
.clear{clear:both;}
.membritit{font-family: Roboto; font-size:15px; color:#4c6974; font-weight:bold;}
.membriart{font-family: Roboto; font-size:15px; color:#4c6974;  padding-top:20px;}
.membriart a {font-family: Roboto; font-size:15px; color:#4c6974; }
.membriart a:hover {font-family: Roboto; font-size:15px; color:#666;}
.membritxt{color:#4c6974; padding-top:10px;}
.galeriepoze{border-bottom:solid 1px #c9c9c9; padding-bottom:20px; padding-top:20px;}
.imaginetit{font-family: Roboto; font-size:15px; padding-top:10px;}
.shadowimg{box-shadow: 5px 5px 5px 0px #888888;}
.bandadespre{width:100%; }
.redtext {color: #e2002a;}
.icon-box { padding: 5px; border-radius: 6px; background: #f8f8f8; transition: ease-in-out 0.3s; margin-top:10px;}
#bxdiv { width: 100%; overflow: hidden; position: relative; height: 130px; }


.btn-danger { background-color:#e2002a;}
a.more {
  box-shadow: inset 0 0 0 0 #e2002a;
  color: #e2002a;
  margin: 0 -.25rem;
  padding: .25rem;
  transition: color .3s ease-in-out, box-shadow .3s ease-in-out;
}
a.more:hover {
  box-shadow: inset 130px 0 0 0 #e2002a;
  color: white;
  margin-right:20px;
}
.icon-box:hover {  box-shadow: 0px 2px 22px rgba(0, 0, 0, 0.08); }

.nav-link { color: #fff!important; font-family: Roboto; font-size:16px; font-weight:bold;}


/* RESPONSIVE CSS
-------------------------------------------------- */
@media (min-width: 1200px) {
.container {
    width: 1014px;
  }
}



@media screen and (max-width: 1199px) {
.top-hp{text-align:center;}
.top-hp .col-lg-4 {text-align:center;}
.bandatop{  padding-top:20px;  font-size:18px; text-align:center; letter-spacing:1px; top:0px; position:static;}
.bandatop1{  top:0px; position:static;}
.bandatoph{height:60px; padding-top:0px;}
.meniusus li {padding-right:1px; font-size:11px;}
.logtxt{float:none; text-align:center; display:inline-block; }
.logimg{float:none; text-align:center; display:inline-block;}
.navbar-nav {margin:0px;}
.navbar-nav > li {float:none; margin:0 auto;}
.textmembri{border-left:solid 0px #c9c9c9; padding-left:0px; min-height:130px;}
.textmembri1{ padding-left:0px; min-height:130px;}
.col-sm-12{padding:0px; margin:0px;}
.col-xs-12{padding:0px; margin:0px;}
.imaginetit{padding-left:20px;}
.membritit{padding-top:10px;}
.logimg{padding-top:0px;}
.logtxt{padding-top:0px;}
.meniujos li {padding-right:10px;}
.carousel{ position: static; top:0px;}
.carousel-inner {height:17vh;}
.bandadespre{width:100%; position: static; top:0px;}
.bandatop1{margin-top:0px;}
.top1{position:static;}
.galerie-img{padding-left:20px; padding-top:20px;}
.carousel-indicators { visibility:hidden; }
#bxdiv { height:60px; }
img#concordia { margin-bottom:20px; }

.carousel-indicators .active {
	width:11px;
	height:11px;
}
.carousel-indicators li {
  width:10px;
  height:10px;
}
.Meniu_icon{display:block; border-right:solid 1px #d4d4d4; border-bottom:solid 4px #19467a; background-image:none;}
.Meniu_icon:hover{border-bottom:solid 4px #2c70be; background-image:none;}
}

@media (min-width: 992px) {
 /* .nav-item {border-bottom:solid 4px #19467a;border-right:solid 1px #d4d4d4;background-color:#fff; padding:20px 8px 10px 9px;} */
 .nav-item { /* border-right:solid 1px #d4d4d4;*/padding:4px 8px 4px 9px; color:#fff;}
}

